# <H1 align="center">«Cycle» module</h1> 

<p> The «Cycle» module is used to repeatedly perform a set of actions. Actions added to the module will be performed until the number of iterations specified in the settings has passed. </p>

## Module interface
<p> Module consists of the fields «Note», «Number of iterations» and «Variable». The actions to be performed in the cycle are added to the block located at the bottom of the module. Actions are added to the module by dragging them from the menu or other part of the workspace.
<p> The module looks like this:
<H1 align="center">![Screenshot](img/cycle_1.png)</h1> 
<p> The «Note» field, as in other modules. This field is used for adding a comment from a robot's creator. 
<p> The «Number of iterations» field is intended to enter a number that indicates how many times it is necessary to perform the actions contained in the module.
<p> The «Variable» field - the variable in which the number will be stored - the current step of the cycle. The cycle starts with one.
<p> An example of a completed cycle is shown:
<H1 align="center">![Screenshot](img/cycle_2.png)</h1> 
<p> By clicking the «Minimize» button you can minimize the cycle actions to display the command more compactly.
<H1 align="center">![Screenshot](img/cycle_3.png)</h1> 