# <H1 align="center">«HTTP_GET» module</h1> 

<p> Http-requests - requests for transferring information between sites (or servers) and clients (for example, us).</p> 
<p> The «HTTP_GET» module is designed to send Get-requests using the http.  protocol.</p>  
<p> To work with the received answers, you can use the «Parsing JSON» module (if, of course, the requested data format was the same).</p>

## Module interface
<p> This module consists of the following fields: «Link», «Login», «Password» and «Variable». 
<H1 align="center">![Screenshot](img/hg_1.png)</h1> 
<p> The «Link» field . The required URL is entered into the field.
<p> The «Variable» field. The name of the variable in which the response will be placed is entered in the field.
<p> The «Login» and «Password» fields. Are intended for entering the login and password, because some sites use the protection of their information and request authorization.
