# <H1 align="center">«JSON parsing» module </h1> 

<p> This module is designed to process data in the JSON format – parsing  JSON-objects. </p>

## Module interface
<p> In the module window three fields for entering values are located: «Variable» and «JSON»,  and the «Save» и «Cancel» buttons.
<H1 align="center">![Screenshot](img/js_1.png)</h1> 
<p> The «Variable» field. The name of the variable is entered into the «Variable» field,  which will be converted into an object variable with the fields available in the JSON object.
<p> The «JSON» field. In this field you need to describe the object using the JSON format, in the form of «key»: «value», in square brackets. A JSON object can be described directly by text in the «JSON» field or can be created in the process of executing other modules. If the JSON object is formed in other modules, then you must enter the name of the variable in which the necessary object lies in.  
## EXAMPLE
<p> Let's say we have text in the JSON format. Let's enter it in the field of the JSON module and the result will be entered into the «@a» variable.<p> Пусть у нас есть текст в формате JSON. Введем его в поле JSON модуля, а результат пусть запишется в переменную @a.
<H1 align="center">![Screenshot](img/js_2.png)</h1> 
<p> As a result, the variable @a will become an object with the fields «name» and «age». You can access the fields of an object by entering the name of the field separated by a dot after the variable. You can check it by using the «Find out the value of variable», feature available by clicking the   buttons in the solution explorer. 
<H1 align="center">![Screenshot](img/js_3.png)</h1>
<p> We can see that a variable was created based on the text in the JSON format, with the fields specified in the variable and filled with values. 