# <H1 align="center">«Text recognition» module </h1> 

<p> The «Recognition text» module is intended for reading text from a specified image and for representing the resulting text in XML format.</p>

## Module interface
<p> The module consists of two fields – «File path» and «Variable»,  and the «Screenshot» checkbox.
<H1 align="center">![Screenshot](img/OCR_1.png)</h1> 
<p> The «File path» field. The field is filled with the direction to the file you need to recognise. This can be a picture or a pdf document.
<p> The «Variable» field. The field is filled with the name of the variable starting with «@» in which the recognition result will be placed.
<p> The «Screenshot» checkbox. The checkbox is checked when it is necessary to recognize a screenshot of the screen at the time of operation of this module during the execution of the robot.   In this case you don't need to specify the «File path».
## EXAMPLE
<p> Let's say we have the following .jpeg image. We submit it to the text recognition module.
<H1 align="center">![Screenshot](img/OCR_2.png)</h1> 
<p> The result that is put into the variable:
<H1 align="center">![Screenshot](img/OCR_3.png)</h1> 
<p> The result contains information about the pages, the coordinate and the meaning of each word in the image.
