# <H1 align="center">Module «Process startup»</h1> 

<p> The «Process startup» module is intended to launch different applications. This can be the browser, MS Word, 1С and more. </p>  

## Module interface
<p> Module window consists of the following fields: «File path», «Parameters», «As administrator» checkbox, «Pause», «Variable with process name» and «Variable with process id», and also the «Save» and «Cancel» buttons.
<H1 align="center">![Screenshot](img/SP_1.png)</h1> 
<p> The «File path» field. The name of the standard process in Windows is entered into this field (for example notepad), or the root directory of the application, for example, standard path to the Google Chrome browser - C:\Program Files (x86)\Google\Chrome\Application\chrome.exe. 
<p> The «Parameters» field is an optional field, arguments of the launched up are entered into it. For example, to open a new notepad window or a blank sheet, Excel arguments are not needed, but if you need to open a specific file, the name of the file is passed to the arguments. And if you need to open a browser the link to the website can be an argument. 
<H1 align="center">![Screenshot](img/SP_2.png)</h1> 
<p> The «As administrator» checkbox launches the process with the right to change the system files. If you don't trust an application, don't check this checkbox.
<p> The «Pause» field sets the wait time after the start of the process.
<p> The «Variable with process name/id». In this field the name and the id of the process you are launching are going to be put in. These parameters are needed to end (close) the specified processes. If you only need to start processes, you can leave these fields empty.
