# <H1 align="center">INTRODUCTION</h1>

<p>	The manual is made for people who want to learn how to make robots in Lexema-RPA Studio software. You will be introduced to all of the instruments and modules of the Studio. Instruments and modules are used to make robots.  
<p>	Lexema-RPA Studio, hereinafter referred to as Studio, allows users to configure the sequence of interactions with different softwares. The interaction is configured with help of the programming modules, which are a part of the Studio. Every module is a separate number of features, necessary to perform a specific action, and mechanisms for its configuration.</p> 

## PURPOSE OF SOFTWARE
<p>	Lexema-RPA Studio is designed to develop software robots.

## What is RPA?
<p>	Robotic process automation (or RPA) — is a form of business process automation technology (sometimes referred to as software robotics; not to be confused with robot software) based on metaphorical software robots (bots) or artificial intelligence (AI)/digital workers.  
<p>	Simplified, RPAs — are software robots that emulate human actions performed by them on a computer. 

## What can robots do? 
<p>	Robots can perform routine operations on a computer instead of humans: 
<p>	●	enter data from the keyboard, use a mouse, read information from a computer screen, receive and process email, interact with office software. 
<p>	●	integrate data from one system to another without the use of additional tools.

## How long does it take to create robots?
<p>	Robots are made in a simple graphic interface, and the time spent on a robot depends on its complexity. You can make a simple robot within a few hours, for labor-intensive ones it can take a few days. 

## Areas of use of robots
### Back up robots (integrators)
<p>	●	Transferring information from one system to another;
<p>	●	Data overflow.
### HR-robots
<p>	●	Search for vacancies by specific criteria.
### Operator-robots
<p>	●	Reading and entering data from scanned copies of documents. 
### Consolidator robots
<p>	●	Consolidation of data into a report; 
<p>	●	Bulk sending or printing of documents.
### Buying robots 
<p>	●	Monitoring marketplaces; 
<p>	●	Uploading tender information;
<p>	●	Selection of suppliers based on specific conditions 
### Robot-salesman
<p>	●	Counterparty  Reliability Check;
<p>	●	Formation of commercial offers 

## Where to begin?
<p>	To get started, you need to download Lexema-RPA Studio from the following website <a href="http://lexema.ru/lexemarpastudio/registratsiya/">website</a>. Before the download begins you will be offered to make an account. The signup is necessary to log into the Studio. After you sign up, the installer will begin downloading.
