# <H1 align="center">Module «Close Excel-file»</h1> 

<p> Excel module works with files in the following way – as soon as it starts working with a file, the robot opens it (in the background so the user can't notice it) and keeps it open until the robot finishes. This was implemented to speed up the work of the Excel module, for example if there are multiple modules working with a single file, you would have to open and save the file the amount of times it was used, which would slow down the process. Because of that the file opens at the start and saves only one time, at the end. But! Because the file is opened you can't do anything with it – changing the directory of the file, renaming, putting it to an archive, because it's in use. For these kinds of tasks there is a separate module «Close Excel file» - this module closes the specified files. If these files are going to be used again, they will be opened and next time will be closed with this module or in the end of the work of the robot.</p>
## Interface of the module 
<p> Interface of the module consists of one field and the list of paths to the files which you need to close.</p>
<H1 align="center">![Screenshot](img/excel_61.png)</h1>
<p> Field «Path to the file» is filled with the path to the file you need to close. It can be in a variable or you can choose it manually by pressing the button with a folder on it.</p> 
<p> By clicking the «Add» button the path specified in the «Path to the file» field  will be added in the «List of files».</p>
<p> By clicking the «Delete» buttons you can delete the path from the «List of files».</p>