# <H1 align="center">«Images search»</h1> 

<p> This module is similar to the «Image search» module, the only difference that this module returns a list of all found images, not just one.</p>

## Module interface
<p> Interface of this module is also similar to the «Image search», but instead of  «x coordinate», «y coordinate» and «result» fields there is only one field – «Variable», and also the «Minimal distance» field has appeared.
<H1 align="center">![Screenshot](img/is_2.png)</h1> 
<p> In the «Variable» field the variable name is entered, in which the search result will be indicated. 
<p> The «Number of attempts» field is filled in with a number of attempts made for searching an image. 
<p> The «Pause» field is designed for creating a pause after an attempt for image search.  The pause is specified in milliseconds. 
<p> The «Match rate» field - percentage of how much the image to be searched matches with the image fragment on the current screen. A number is entered from 0 to 100, the more,  similarities between the images should be.
<p> The «Minimal distance» field is filled with the number of pixels indicating how many pixels should be minimum between two identical images. If some image is too close to what was found first, then it will not be included in the list of found images. Please note that if this distance is set very small or equal to 0, then one image can be found several times!
## Output data
<p> A list of objects will be written into the specified variable, the number of which will be equal to the number of images found on the screen. Every object matches the found image. To refer to a specific image of the list, it is necessary to indicate its number (numbering from 0) in square brackets after the variable name, for example @listImages[0].
<p> Every object contains three fields: «x», «y» and «similarity». The «x» field contains the x coordinate of the selected image, the «y» field - y coordinate, and the «similarity» field - contains the percentage of similarity of the found image with the desired one.
