# <H1 align="center">Module «Send email»</h1> 

<p> Module «Send email» is designed for sending emails to one or multiple addresses.</p>

## Module interface
<p> Module consists of multiple tabs: «Settings», «Receiver», «Email». Рассмотрим по порядку все вкладки. Начнем знакомство с рассмотрения вкладки «Настройки».
### «Settings» tab
<H1 align="center">![Screenshot](img/SE_1.png)</h1> 
<p> The «Settings» field – is a drop-down list where you can choose between multiple mail agents. When choosing a mail agent the host and the port will be filled and the «Use SSL» checkbox will be checked according to its settings.The "Custom" item provides the ability to independently configure access settings for the mail service.
<H1 align="center">![Screenshot](img/SE_2.png)</h1> 
<p> Fields «Host», «Port» and «Use SSL» are required to be filled out only when configuring user settings.. They are a set of required fields for connecting to mail agents.
<p> The «E-mail» fields are intended for specifying the email address, from which the messages are going to be sent  name@mail.ru.
<p> The «Password» field is intended for entering a password from the mail agent, specified in the «E-mail» field.
<H1 align="center">![Screenshot](img/SE_3.png)</h1> 
### «Recipient» tab
<p> On this tab the information about the email recipients should be filled.
<p> Module offers different methods of specifying recipients:
<p> ●	manually entering a list of recipients  (names and email addresses);
<p> ●	from an element variable, in the form of one email;
<p> ●	from a list variable, in the form of several emails.
<H1 align="center">![Screenshot](img/SE_4.png)</h1> 
<p> If the «List» switch is selected, then «Variable» field is available for input, otherwise «Variable» field is not available, but all other fields are.
<p> To enter recipients using the «List» method, it is necessary to fill in the «Recipient's name» and «Recipient's E-mail» fields, then click on the button under the «Add» fields. After that, you will see the values you entered in the table in the center of the window. If you need to remove any recipient from the table, you must select a row with it and click on the «Delete»  button.
<H1 align="center">![Screenshot](img/SE_5.png)</h1> 
<p> If the method of selecting recipients through a variable is used, then the fields «Recipient's name»,«Recipient's E-mail» and the table become unavailable. In the «Variable» field, you must enter the name of the variable starting with «@», from which the email’s of the recipients will be taken.
<H1 align="center">![Screenshot](img/SE_6.png)</h1> 
### «Email» tab
<p> On this tab the email itself is configured. All fields are required to fill out. 
<H1 align="center">![Screenshot](img/SE_7.png)</h1> 
<p> To attach a file you need to click the «Select file» button and select the file in the opened window.
<p> To attach multiple files you need to click the «Choose folder» and choose the folder you need in the opened window.
<p> Any of these fields can be filled with a variable. 

