# <H1 align="center">«While» module </h1> 

<p> The «While» module (conditional cycle) performs the added actions until the specified condition returns «True». </p> 

## Module interface
<p> The following fields are located in the module window «Note» and «Condition». The block located at the bottom of the module should contain the actions that need to be performed in a cycle.
<H1 align="center">![Screenshot](img/while_1.png)</h1> 
<p> The «Condition» field. A condition is entered into the field as in «Condition» module, which must be written in accordance with the C# syntax, but if you don't know this programming language you can press the «Constructor of conditions» button (see module «Condition»).
<p> Adding actions to the module is done by dragging them from the menu or any other part of the workspace.
<H1 align="center">![Screenshot](img/while_2.png)</h1> 
<p> By clicking the «Minimize» button, actions in the cycle minimize for the more compact view of the command.
<H1 align="center">![Screenshot](img/while_3.png)</h1> 